header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240308.002656'
    fullname: Rocky Linux
    id: Rocky-9.3-20240308.002656
    release: '9.3'
    timestamp: 1709857617.1996741
